Error

two or more packages specified (spi inc. gfortran-6-powerpc64le-linux-gnu)